Subject: bug#37854: 27.0.50; debbugs-gnu doesn't return date bugs were closed

From: Michael Albinus <[email-masked]>
Date: Thu, 24 Oct 2019 15:56:32 +0200

Lars Ingebrigtsen <[email-masked]> writes:

Hi Lars,

> Ah, I see.  Then building accurate statistics require downloading all
> those (about 21K) URLs.  I mean, that's totally doable, but...  is that
> something that the debbugs.gnu.org infrastructure team would frown upon?

For sure. It would block the server, I fear.

One could think about creating a snapshot copy of the database, and use
the Debbugs Perl modules for further analysis on a separate machine. But
I don't know whether this is worth the effort.

Best regards, Michael.